{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<form method="post" action="/contact_us.php" class="form mt-4"  id="#contactForm">
    <input type="hidden" value="{{node.url}}" name="form_url">
    <input type="hidden" value="/es/enviado.html" name="form_answer">
    <div class="form-group">
        <input name="full_name" type="text" class="form-control" required minlength="3" placeholder="Nombre Completo">
    </div>
    <div class="row">
      <div class="col-md-6">
        <div class="form-group">
            <input name="email" type="email" class="form-control" required minlength="8" placeholder="E-mail">
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-group">
            <input name="phone" type="text" class="form-control" placeholder="Télefono o Celular">
        </div>
      </div>
    </div>
    <div class="form-group">
        <input name="subject" type="text" class="form-control" required placeholder="Asunto">
    </div>
    <div class="form-group">
        <textarea class="form-control" name="message" rows="5" required placeholder="Mensaje"></textarea>
    </div>
    <div class="form-group text-right">
        <button type="submit" class="btn btn-primary btn-main btn-lg">
            <i class="fa fa-send"></i> Enviar
        </button>
    </div>
</form>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}